@charset "UTF-8";
main {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  overflow: hidden; }
  main .pc {
    display: block; }
  main .sp {
    display: none; }
  @media (max-width: 767px) {
    main .pc {
      display: none; }
    main .sp {
      display: block; } }
  main * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    min-height: 0%; }
  main img {
    display: block;
    width: 100%;
    height: auto;
    max-width: none; }

main {
  background: url(../img/bg.png) #000 repeat-x left top; }
  main .section_inner {
    width: 1000px;
    margin: 0 auto; }
    @media (max-width: 767px) {
      main .section_inner {
        width: 84vw; } }
  main .title_area h1 {
    width: 1000px;
    margin: 0 auto; }
    @media (max-width: 767px) {
      main .title_area h1 {
        width: 100%; } }
  main .title_area p {
    color: #fff;
    text-align: center;
    font-size: 18px; }
    @media (max-width: 767px) {
      main .title_area p {
        font-size: 4vw; } }
  main .pages {
    margin-top: 75px; }
    main .pages .section_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      padding-bottom: 40px; }
      @media (max-width: 767px) {
        main .pages .section_inner {
          paddin-bottom: 0; } }
    @media (max-width: 767px) {
      main .pages {
        margin-top: 8.6666666667vw; } }
    main .pages .line_spacer {
      width: 1px;
      height: 0; }
    main .pages .spacer {
      width: 170px;
      height: 0; }
      @media (max-width: 767px) {
        main .pages .spacer {
          width: 37.3333333333vw; } }
    main .pages .line {
      width: 1px;
      background-color: #a2a2a2;
      margin-bottom: 60px; }
      @media (max-width: 767px) {
        main .pages .line {
          margin-bottom: 13.3333333333vw; } }
    main .pages .page {
      width: 170px;
      margin-bottom: 60px; }
      @media (max-width: 767px) {
        main .pages .page {
          width: 37.3333333333vw;
          margin-bottom: 13.3333333333vw; } }
      main .pages .page h2 {
        height: 50px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: center;
        line-height: 1;
        color: #fff;
        font-weight: 700;
        font-size: 19px;
        margin-bottom: 20px; }
        @media (max-width: 767px) {
          main .pages .page h2 {
            height: 10.9333333333vw;
            font-size: 4.1333333333vw;
            margin-bottom: 4vw; } }
      main .pages .page:nth-child(1) h2 {
        color: #000;
        background-color: #fff000; }
      main .pages .page:nth-child(3) h2 {
        background-color: #88867a; }
      main .pages .page:nth-child(5) h2 {
        background-color: #009bd9; }
      main .pages .page:nth-child(7) h2 {
        background-color: #42b049; }
      main .pages .page:nth-child(9) h2 {
        background-color: #000;
        border: #fff solid .5px; }
      main .pages .page:nth-child(11) h2 {
        color: #000;
        background-color: #fff; }
      main .pages .page:nth-child(13) h2 {
        background-color: #6f46a6;
        font-weight: 400;
        font-size: 16px; }
        @media (max-width: 767px) {
          main .pages .page:nth-child(13) h2 {
            font-size: 3.4666666667vw; } }
    main .pages .lnk_txt {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      position: relative;
      background-color: #e6002d;
      color: #fff;
      border-radius: 10px;
      font-size: 13px;
      height: 50px;
      margin-top: 20px;
      text-align: center;
      line-height: 1; }
      @media (max-width: 767px) {
        main .pages .lnk_txt {
          height: 10.9333333333vw;
          font-size: 2.8vw;
          margin-top: 4vw;
          border-radius: 1.3333333333vw; } }
      main .pages .lnk_txt::after {
        content: "\e93d";
        font-family: "icomoon";
        position: absolute;
        right: .3em;
        top: 50%;
        margin-top: -.5em;
        font-size: 1.5em; }
  main .bnr_area {
    background-color: #e9e9e9;
    padding: 60px 0 0; }
    @media (max-width: 767px) {
      main .bnr_area {
        padding-top: 9.3333333333vw; } }
    main .bnr_area .section_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -ms-flex-pack: distribute;
          justify-content: space-around; }
    main .bnr_area .bnr {
      width: 350px; }
      @media (max-width: 767px) {
        main .bnr_area .bnr {
          width: 84vw;
          margin-bottom: 10vw; } }
      main .bnr_area .bnr p {
        text-align: center;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: .6em; }
        @media (max-width: 767px) {
          main .bnr_area .bnr p {
            font-size: 4.8vw; } }
    main .bnr_area h3 {
      width: 100%;
      text-align: center;
      margin: 60px 0 20px;
      font-size: 20px;
      font-weight: 500; }
      @media (max-width: 767px) {
        main .bnr_area h3 {
          font-size: 4.8vw;
          margin: 0vw 0 2.6666666667vw; } }
  main .shop_btn {
    text-align: center;
    padding-bottom: 60px; }
    @media (max-width: 767px) {
      main .shop_btn {
        padding-bottom: 10vw; } }
    main .shop_btn a {
      display: inline-block;
      margin: 0 auto;
      background: #fff;
      color: #eb193c;
      border-radius: 10px;
      line-height: 1.4;
      border: #eb193c solid 2px;
      text-align: center;
      font-weight: 700;
      font-size: 18px;
      padding: 1em;
      padding-right: 2.5em;
      min-width: 460px; }
      @media (max-width: 767px) {
        main .shop_btn a {
          width: 80vw;
          font-size: 4.2666666667vw;
          border-width: 0.4vw;
          padding: .7em 0;
          padding-right: 2em;
          min-width: 0; } }
      main .shop_btn a span {
        text-align: left;
        display: inline-block;
        position: relative; }
        main .shop_btn a span::after {
          content: "\e91e";
          font-family: "icomoon";
          position: absolute;
          right: -1.5em;
          top: 50%;
          margin-top: -.7em; }
          @media (max-width: 767px) {
            main .shop_btn a span::after {
              right: -2em; } }
  main .caution {
    font-size: 14px;
    color: #fff;
    margin-bottom: 60px;
    line-height: 1.6; }
    @media (max-width: 767px) {
      main .caution {
        font-size: 2.8vw;
        margin-bottom: 13.3333333333vw; } }
    main .caution span {
      display: block;
      font-size: 16px; }
      @media (max-width: 767px) {
        main .caution span {
          font-size: 3.2vw; } }
